Subject: Re: [bug#61968] [PATCH gnome-team v4 0/8] Update GNOME Builder to 44.2.

From: Vivien Kraus <[email-masked]>
Date: Fri, 17 Nov 2023 10:00:27 +0100

Le vendredi 17 novembre 2023 à 06:20 +0100, Liliana Marie Prikler a
écrit :
> Speaking about today, since today we would just run into errors, can
> we
> make "build without flatpak" the default? :)
> 
> Or better yet, disable whatever feature brings in the "build with
> flatpak" option, as it's currently broken?

I’m not sure how to do that. I guess the answer is in how the project
uses the "IdeConfigManager" class, but it’s hard to track where it adds
entries.

Vivien